From e02c8b3b982a63d116533ddbd5fcef5ebe12da7b Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Sep 24 2020 12:58:09 +0000
Subject: [PATCH 898/2232] Load cc_library from @rules_cc


Buildifier warns about this now.

    Function "cc_library" is not global anymore and needs to be loaded
    from "@rules_cc//cc:defs.bzl".buildifier(native-cc)

---

diff --git a/BUILD b/BUILD
index 27c6931..4700e06 100644
--- a/BUILD
+++ b/BUILD
@@ -1,3 +1,4 @@
+load("@rules_cc//cc:defs.bzl", "cc_library")
 load("//tools/bazel:rust.bzl", "rust_binary", "rust_library")
 
 rust_library(
diff --git a/demo/BUILD b/demo/BUILD
index 1edc65c..03a6535 100644
--- a/demo/BUILD
+++ b/demo/BUILD
@@ -1,3 +1,4 @@
+load("@rules_cc//cc:defs.bzl", "cc_library")
 load("//tools/bazel:rust.bzl", "rust_binary", "rust_library")
 
 rust_binary(
diff --git a/tests/BUILD b/tests/BUILD
index d35bbf7..ba763e0 100644
--- a/tests/BUILD
+++ b/tests/BUILD
@@ -1,3 +1,4 @@
+load("@rules_cc//cc:defs.bzl", "cc_library")
 load("//tools/bazel:rust.bzl", "rust_library", "rust_test")
 
 rust_test(

